WordPress 3.4.1

3.4に更新したばかりですが、セキュリティ系が含まれてるようなので、とりあえず3.4.1に更新。
しばらく様子見。プラグイン系はとりあえず大丈夫ぽい?

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください